FormName=frmZAudioZoneSelect
[pnlZAudioZoneSelectBottom]
left=0
top=208
width=472
height=51
classname=TPanel

[imgOK]
left=278
top=6
width=89
height=38
classname=TImage

[imgCancel]
left=374
top=6
width=89
height=38
classname=TImage

[lblCancel]
left=379
top=11
width=78
height=29
classname=TLabel

[lblOk]
left=307
top=11
width=31
height=29
classname=TLabel

[pnlClient_ZoneSelect]
left=0
top=0
width=472
height=208
classname=TPanel

[lblStandardLabel]
left=15
top=15
width=203
height=32
classname=TLabel

